<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		2Ws6vy1YF/7SzMC54cAHpMm7e58xFpIDUUq0rGZW2WuxdG7ww3ju3LqoGS+U
		o/ru
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		TczViK9OzE98J2E+IluLSTUW6V6c6jt1AlkEfS7U1H3Q8Ji/gQhEIp93toL3
		8oIY
		</data>
	</dict>
</dict>
</plist>
